libp11 0.2.8-2 source package in Ubuntu

Changelog

libp11 (0.2.8-2) unstable; urgency=low

  * debian/compat, debian/control: Use debhelper compat level v9.
  * debian/control, debian/libp11-2.install, debian/libp11-dev.install:
    Convert the package to Multi-Arch.
  * debian/control: Upgrade Standards-Version to 3.9.2.0
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:09:45 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Eric Dorland
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 main libdevel

Downloads

File Size SHA-256 Checksum
libp11_0.2.8.orig.tar.gz 368.7 KiB a4121015503ade98074b5e2a2517fc8a139f8b28aed10021db2bb77283f40691
libp11_0.2.8-2.debian.tar.gz 3.8 KiB 9197bbea08da4961d931adc599d215dfdef954e5f39e81aff33f5c2299c33b67
libp11_0.2.8-2.dsc 1.2 KiB 87a45b634db205edb1020129e6840ecfa7c362db5990ba6466296e6cadddd46d

Available diffs

View changes file

Binary packages built by this source

libp11-2: No summary available for libp11-2 in ubuntu quantal.

No description available for libp11-2 in ubuntu quantal.

libp11-2-dbg: No summary available for libp11-2-dbg in ubuntu quantal.

No description available for libp11-2-dbg in ubuntu quantal.

libp11-dev: pkcs#11 convenience library - development files

 Libp11 is a library to simplify using smart cards via PKCS#11
 modules. It was spun of the OpenSC project but can be used with any
 pkcs#11 module.
 .
 This package contains the header files and static libraries.